:root {
	--darkBrand: #202938;
	--lightBrand: #363e4c;
	--darkBrandTrans: rgba(32, 41, 56, 0.95);
	--darkBrandTrans50: rgba(32, 41, 56, 0.50);
	--lightBrandTrans: rgba(54, 62, 76, 0.95);
}

@font-face {
	font-family: "raleway-light";
	src: url('/media/t43ju0hf/raleway-light.eot');
	src: url('/media/t43ju0hf/raleway-light.eot?#iefix') format('embedded-opentype'), url('/media/t3dfpvq1/raleway-light.woff') format('woff'), url('/media/voaosqqt/raleway-light.ttf') format('truetype'), url('/media/35tld4d1/raleway-light.svg') format('svg');
	font-style: normal;
}

@font-face {
	font-family: "raleway-regular";
	src: url('/media/450hhrye/raleway-regular.eot');
	src: url('/media/450hhrye/raleway-regular.eot?#iefix') format('embedded-opentype'), url('/media/g35pctfs/raleway-regular.woff') format('woff'), url('/media/c3pjxexf/raleway-regular.ttf') format('truetype'), url('/media/4cik04ad/raleway-regular.svg') format('svg');
	font-style: normal;
}

@font-face {
	font-family: "raleway-medium";
	src: url('/media/gydfs3i5/raleway-semibold.eot');
	src: url('/media/gydfs3i5/raleway-semibold.eot?#iefix') format('embedded-opentype'), url('/media/abznivye/raleway-semibold.woff') format('woff'), url('/media/il0fefio/raleway-semibold.ttf') format('truetype'), url('/media/v5aikpx1/raleway-semibold.svg') format('svg');
	font-style: normal;
}


/* CSS RESET */

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ul,
li,
fieldset,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
}


/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

body {
	background: #fff;
	font-family: "raleway-regular";
	font-size: 16px;
	line-height: 1.2;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "raleway-medium";
	color: var(--darkBrand);
}

ul {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

.nomargin {
	margin: 0;
}

.nopadding {
	padding: 0;
}

.hidden-mobile {
	display: inline-block!important
}

.hide-mobile {
	display: none!important
}

.visible-mobile {
	display: none!important
}

.header-wrapper {

}

span.sitelogo {
	padding-top: 30px;
	display: block;
	width: 100%;
	max-width: 135px;
	margin: 0 auto;
	padding-bottom: 30px;
}


span.sitelogo  img {display:block;width:100%;}

.page-container {
	display: block;
	width: 100%;
	margin: 0;
	padding-top: 150px;
}

.home-page-container {
	display: block;
	width: 100%;
	margin: 0;
	padding-top: 0px;
}




div.home-strap
{}

div.home-strap p
{ font-size: 2.0em;
	font-family: "raleway-regular";
	text-align: center;
	padding-top:30px;
    padding-bottom:40px;
}

div.home-strap p i
{font-size:.9em;padding-left:15px;padding-right:15px;color:var(--darkBrandTrans50);}




.page-copy {
	display: block;
	width: 100%;
	max-width: 1400px;
	padding-left: 80px;
	padding-right: 80px;
	padding-top: 40px;
	padding-bottom: 40px;
	margin: 0 auto;
}
	.page-copy.home-copy{
	    
	    padding-top:180px;
	    padding-bottom:40px;
	}
	

.page-copy h2 {
	display: block;
	font-size: 2.4em;
	font-family: "raleway-medium";
	text-align: center;
	padding-bottom: 10px;
}

.page-copy .copycontent {}

.page-copy .copy-content.twocol {
	column-gap: 80px;
	column-count: 2;
}

.page-copy .copy-content p {
	font-size: 1.05em;
	line-height:1.56em;
	padding-bottom: 20px;
}

.page-copy .copy-content ul {margin-left:20px;list-style-type:disc;}

.page-copy .copy-content li {padding-left:0px;padding-bottom:10px;}

.page-copy .copy-content a {color:var(--darkBrand);font-family: "raleway-regular";text-decoration:underline;}

.page-copy .copy-content a:hover{ color:var(--lightBrand);}

.footer-info-wrapper {
	display: block;
	width: 100%;
	padding-left: 80px;
	padding-right: 80px;
	padding-top: 40px;
	padding-bottom: 40px;
	background-color: var(--lightBrand);
}

.footer-info-container {
	display: block;
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
}

.back-to-top {
	position: fixed;
	bottom: 1em;
	right: 1em;
	display: none;
	background-image: url(/media/5y2nybj4/gototop.png);
	background-repeat: no-repeat;
	background-position: center center;
	width: 60px;
	height: 60px;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	-webkit-transition: background 0.2s ease-in-out;
	-moz-transition: background 0.2s ease-in-out;
	-o-transition: background 0.2s ease-in-out;
	-ms-transition: background 0.2s ease-in-out;
	transition: background 0.2s ease-in-out;
}

.back-to-top {
	background-color: var(--darkBrand);
}

.back-to-top:hover {
	background-color: red;
}

.nav-container {
	width: 100%;
	margin: 0px auto;
	position: relative;
	height: 150px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	background-color: var(--darkBrand);
}


.nav-container.home{
   background-color: var(--darkBrandTrans50);
}

.fix-nav {
	z-index: 99999 !important;
	position: fixed;
	top: 0 !important;
	width: 100%;
}

.f-nav {
	opacity: 0.9;
}

.footer-social {}

.footer-social ul {}

.footer-social ul li {
	display: block;
	padding-bottom: 15px;
}

.footer-social ul li a {
	color: white;
	font-size: .9em;
}

.footer-social ul li a:hover {
	color: white;
	text-decoration: none;
	opacity: .9;
}

.footer-social ul li a i.fab {
	color: white;
	font-size: 2.2em;
	padding-right: 20px;
}

.address {
	display: inline-block;
	font-size: .95em;
	color: #fff;
	padding-bottom: 20px;
}

.address strong {
	font-family: "raleway-medium";
}

.address p {}

.address a {
	text-decoration: none;
	color: #fff;
}

.address a:hover {
	opacity: .9em;
}

.footerbase {
	display: block;
	width: 100%;
	padding-top: 20px;
	padding-bottom: 40px;
	padding-left: 80px;
	padding-right: 80px;
	background-color: var(--lightBrand);
	font-size: .9em;
}

.footerbase-container {
	display: block;
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
	color: #fff;
}

.footer-nav {
	text-align: right;
}

.footer-nav ul {}

.footer-nav ul li {
	display: inline-block;
	padding-left: 20px;
}

.footer-nav ul li a {
	text-decoration: none;
	color: #fff;
}

.broadcaster-wrapper {
	display: block;
	width: 100%;
	padding-top: 20px;
	padding-bottom: 40px;
	padding-left: 80px;
	padding-right: 80px;
	background-color: var(--darkBrand);
	font-size: .9em;
}

.broadcaster-container {
	display: block;
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
	color: #fff;
}

.broadcaster-container h1 {
	color: #ffffff;
	text-align: center;
	text-transform: capitalize;
	padding-bottom: 25px;
	font-size: 2.4em;
	font-family: "raleway-medium";
}

div.broadcaster-container div.broadcaster-carousel {}

div.broadcaster-carousel div.broadcaster-carousel-cell {
	margin: 0px;
	width: 12.5%;
}





div#contact-addresses{
    display:block;
    max-width:1400px;
    padding-left:80px;
    padding-right:80px;
    margin:0 auto;
    padding-top:40px;
}

div#contact-addresses h2 {
   color:var(--brandDark);
	text-align: center;
	text-transform: capitalize;
	padding-bottom: 25px;
	font-size: 1.8em;
	font-family: "raleway-medium";    
    
}


div#contact-addresses .location-row
{
width:100%;
margin-bottom:40px;
/*border:1px solid;
border-color:var(--lightBrand);*/
padding:20px;
    
}

div#contact-addresses .location-row span.googleMap{display:block;padding:20px;}

div#contact-addresses .location-row span.contact-address {display:block;padding:20px;}

div#contact-addresses .location-row span.contact-address h3 {color:var(--brandDark);

	text-transform: capitalize;
	padding-bottom: 25px;
	font-size: 1.6em;
	font-family: "raleway-medium";  }

div#contact-addresses .location-row span.contact-address strong{font-family: "raleway-medium";}

div#contact-addresses .location-row span.contact-address p {padding-bottom:20px;}

div#contact-addresses .location-row span.contact-address p strong {font-family: "raleway-medium";}

div.home-featured-wrapper{display:block;
    width:100%;background:#fff;
}
div.home-featured-container{
    
    display:block;
    max-width:1400px;
    padding-left:80px;
    padding-right:80px;
    margin:0 auto;
    padding-top:10px;text-align:center;
    padding-bottom:180px;
    
}
div.home-featured-container h2 {
    color:#fff;
	text-align: center;
	text-transform: capitalize;
	padding-bottom: 25px;
	font-size: 1.8em;
	font-family: "raleway-medium"; 
}

div.home-featured-container button {
    
    background:var(--darkBrand);
    color:#fff;
    border-radius:8px;
    font-family: "raleway-regular";
    font-size:1.8em;padding:20px;
}
div.home-featured-container button:hover {
 background:var(--lightBrand);   
color:#fff;
    
}

div.featured-wrapper{display:block;
    width:100%;
}
div.featured-container{
    
    display:block;
    max-width:1400px;
    padding-left:80px;
    padding-right:80px;
    margin:0 auto;
    padding-top:40px;
    padding-bottom:40px;
    
}
div.featured-container h2 {
    color:var(--brandDark);
	text-align: center;
	text-transform: capitalize;
	padding-bottom: 25px;
	font-size: 1.8em;
	font-family: "raleway-medium"; 
}
.module{opacity:0;}

.come-in {
 opacity: 1;   
 transform: translateY(150px);
 animation: come-in 0.8s ease forwards;}
  
/*.come-in:nth-child(odd) {
 transform: translateY(150px);
 animation: come-in 0.8s ease forwards;}
  */
.already-visible {
opacity: 1;      
 transform: translateX(0);
 animation: none;}

@keyframes come-in {
  to { transform: translateX(0); }
}


div.people-wrapper
 {
 display:block;
 width:100%;
 }
 
 div.people-container
 {
  display:block;
  max-width:1400px;
  padding-left:80px;
  padding-right:80px;
  margin:0 auto;
  padding-top:40px;
  padding-bottom:40px; 
 }


.copyTileRow .img-wrap {
    display: block;
    margin: 10px;
    overflow: hidden;background-color:var(--darkBrand);
}

.staffpanel {
    position: relative;
    background-size: 100% 100%;
    background-position: center center;
    background-repeat: no-repeat;
    transition: all 0.5s ease;
}

.staffpanel:hover, .staffpanel:focus {
    background-size:105% 105%;
    
    opacity:.6;
}


.overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #fff;
  overflow: hidden;
  width: 100%;
  height: 70px;
  transition: .5s ease;
  color:#202938;
 padding:10px;
}

.staffpanel:hover .overlay {
  	height: 110px;
	background:var(--darkBrand);
	color:#fff;	
	}
.staffpanel img {
  display: block;
  width: 100%;
  height: auto;
}
span.newstafftitle
{display:block;width:100%;font-size:22px;padding-bottom:5px;}

span.newstaffposition
{display:block;width:100%;font-size:16px;padding-bottom:10px;}

span.newstafflink
{display:block;width:100%;font-size:18px;}


div.team-member-wrapper
{
 display:block;
 width:100%;   
}
div.team-member-container
{
 display:block;
 width:100%;
 max-width:1400px;
 padding-left:80px;
 padding-right:80px;
 padding-top:40px;
 padding-bottom:40px;
 margin:0 auto;
}

div.team-image {padding:10px;}

div.team-image img
{display:block;width:100%;}
div.team-text
{padding:10px;}

div.team-text ul {padding-left:20px;margin-left:20px;margin-bottom:10px;list-style-type:disc;}

div.team-text ul li {padding-bottom:10px;line-height:1.56em;}


h1.staff-name
{
    color:var(--brandDark);
	text-transform: capitalize;
	padding-bottom: 10px;
	font-size: 2.4em;
	font-family: "raleway-medium"; 
}
h2.staff-position
{
    color:var(--brandDark);
	
	text-transform: capitalize;
	padding-bottom: 20px;
	font-size: 1.8em;
	font-family: "raleway-medium"; 
}


div.team-text p {
    color:var(--brandDark);
line-height:1.56em;
	padding-bottom: 15px;
	font-size: 1.05em;
	font-family: "raleway-light"; 
    
}



.team-social {display:block;padding-top:25px;}

.team-social ul {}

.team-social ul li {
	display: inline;float:left;
	padding-bottom: 15px;	padding-right: 20px;
}

.team-social ul li a {
	color: var(--darkBrand);

}

.team-social ul li a:hover {
	color: var(--lightBrand);
	text-decoration: none;
	opacity: .9;
}

.team-social ul li a i.fab, .team-social ul li a i.fas {
	color: var(--darkBrand);
	font-size: 3.2em;
padding-bottom:10px;
}



.homebanner{
    width:100%;
    display:block;
    height:100%;    
    position:relative;
    background-size:cover;
    background-position:50% 50%;}
    
    
 /*li.homebanner{
        
        background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
        
    }
  */
.homebannerX{
    width:100%;
    display:block;
    height:100%; height: 100vh;   
    position:relative;}
    
.homebanner:after{ content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0;
    
    background: rgb(32,42,56);
background: linear-gradient(90deg, rgba(32,42,56,1) 0%, rgba(0,0,0,0.14710891680891103) 40%, rgba(32,41,56,0) 52%, rgba(0,0,0,0) 100%);
    
  /*  background: linear-gradient(180deg, rgba(0,0,0,0.4) 20%, rgba(255,255,255,0) 100%);*/ }

.banner{
	overflow:hidden ;
	margin:0 auto !important;
	background:#CACACA;}

.mask{ 
    background-image: linear-gradient(312deg, rgba(0, 0, 0, 0), #000000); 
	padding-top: 90px;
    padding-bottom: 90px;}

div.caption{
    position:absolute;
    display:block;
    bottom:40px;
    left:40px;
    
    max-width:30%;
    
    padding:40px;
    margin-top:200px;z-index:+1;/*background:var(--darkBrandTrans50);*/}
    
div.caption h3{
    color:white;
    max-width:100%;
    font-size:2.4em;
    font-family: "raleway-medium";
    padding-bottom:25px;font-weight:900;}
    
div.caption h5{
    color:white;
    max-width:100%;
    font-size:1.4em;
    line-height:1.26;
    font-family: "raleway-light";}

a.caption-showmore
{position:absolute;bottom:20px;right:20px;}

a.caption-showmore i.fas{transform-origin: center 50%;color:white;font-size:24px; animation: swiggle 1.9s infinite alternate;}

a.caption-showmore:hover i.fas{color:white;font-size:28px; animation: swiggle 1.2s infinite alternate;}


/*** Animations ***/


.home .flexslider .slides { opacity: 1; transition: none; -moz-transition: none; -ms-transition: none; -webkit-transition: none; -o-transition: none; position: relative; }

/* span.caption { transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -webkit-transition: all 1s; -o-transition: all 1s; } */
.caption { 

-webkit-animation: all .9s ease-in-out;  -moz-animation: all .9s ease-in-out; -o-animation: all .9s ease-in-out; animation: all .9s ease-in-out;
} 

.flexslider.loading .slides { opacity: 0; }

.flexslider .slides { opacity: 1;padding-top:0px; }

.flexslider.loading:before { left: 50%; margin-left: -32px; top: 50%; margin-top: -32px; position: absolute; z-index: 1; /* content: url(images/ajaxloader.gif); */ display: block; z-index: 9999; }

.fiUp, .fiLeft, .foLeft { opacity: 0; -webkit-opacity: 0; -moz-opacity: 0; -webkit-animation-fill-mode: both; -moz-animation-fill-mode: both; -o-animation-fill-mode: both; animation-fill-mode: both; -webkit-animation-duration: 0.8s; animation-duration: 0.8s; -ms-animation-duration: 0.8s; -moz-animation-duration: 0.8s; -o-animation-duration: 0.8s;  }

.foLeft.fadeOutLeft, .fiLeft.fadeInLeft, .fiUp.fadeInUp, .caption.fadeInLeft { opacity: 1; -webkit-opacity: 1; -moz-opacity: 1; }
.fiUp, .fiLeft, .foLeft, .caption { opacity: 0; -webkit-opacity: 0; -moz-opacity: 0; }


@keyframes swiggle {
  0% { transform: rotate(-5deg); }
  100% { transform: rotate(54deg); }
}


@keyframes mwiggle {
  0% { transform: rotate(-5deg); }
  100% { transform: rotate(+5deg); }
}

div.home-work-content{
display:block;
width:100%;

margin:0 auto;
padding-top:80px;
padding-bottom:0px;
background:var(--lightBrand);padding-left:1em;padding-right:1em;
}


div.home-work-content{
   
    
    background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
    
}


div.home-work-content h1{
display:block;
color:white;
padding:40px 80px;
text-align:center;
}


.home-work-content .work-btn
{display:block;
    width:100%;
    padding-top:40px;
    padding-bottom:120px;
    text-align:center;
}
.home-work-content .work-btn a
{
    display:inline-block;
        background:var(--darkBrand);
    color:#fff;
   border-radius:8px;
    font-family: "raleway-regular";
    font-size:1.8em;padding:20px;
}
.home-work-content .work-btn a:hover
{
    background:var(--darkBrandTrans50);
    text-decoration:none;
    
}


ul.galmond {
  padding: 0; }

ul.galmond li {
  list-style-type: none;
  font-weight: bold;
  font-size: 1.6rem;
  position: relative; overflow:hidden;}

ul.galmond {
  /* autoprefixer: off */
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  grid-auto-rows: 300px;
  grid-auto-flow: dense;
  grid-gap: 2em;
 /*margin: 1em;*/max-width: 1400px;
    margin: 0 auto; }






 ul.mond {
  padding: 0; }

ul.mond li {
  list-style-type: none;
  font-weight: bold;
  font-size: 1.6rem;
  position: relative; overflow:hidden;}


ul.galmond span, ul.mond span {font-family: "raleway-regular";
  position: absolute;
  /* top: 10px; */
  padding:10px;
  /* right: 10px; */
  color: #fff;
  text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.4);z-index: +1; }

ul.mond {
  /* autoprefixer: off */
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  grid-auto-rows: 300px;
  grid-auto-flow: dense;
  grid-gap: 2em;
 /*margin: 1em;*/max-width: 1800px;
    margin: 0 auto; }

ul.mond.mondrel {
  /* autoprefixer: off */
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(340px, 1fr));
  grid-auto-rows: 340px;
  grid-auto-flow: dense;
  grid-gap: 2em;
  margin: 1em; }

ul.galmond li.highlight-box, ul.mond li.highlight-box {
  grid-row: span 2;
  grid-column: span 2; }

ul.galmond li.highlight-tall, ul.mond li.highlight-tall {
  grid-row: span 2; }

ul.galmond li.highlight-wide, ul.mond li.highlight-wide {
  grid-column: span 2; }

ul.galmond img, ul.mond img {
  display: block;
  width:100%;
  -o-object-fit: cover;
     object-fit: cover;
  height: 100%;
  border:none;
  -webkit-box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.5);
          box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.5); 
    
  -webkit-transform:translateZ(0) scale(1);transform:translateZ(0) scale(1);
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    
}
ul.galmond a:hover img, ul.mond a:hover img{ 
      
      -webkit-transform: translate3d(-5px,0,0) scale(1.05) ;
    transform: translate3d(-5px,0,0) scale(1.05) ;
 
    
    
}
  
 ul.galmond li a, ul.mond li a {text-decoration:none;color:#fff;}
          
 ul.galmond li a div.programme-overlay,  ul.mond li a div.programme-overlay{
           position: absolute;opacity:0;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
 
 padding:10px;
    text-decoration: none; transition: 0.6s;
    }
    
  ul.galmond li a:hover .proghead, ul.mond li a:hover .proghead{
        display:none;
        
        
    }
    
    
   ul.galmond li a:hover div.programme-overlay, ul.mond li a:hover div.programme-overlay{
           position: absolute;opacity:1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: var(--darkBrandTrans50);
 padding:10px;
    text-decoration: none;
    }
    
   div.programme-overlay h6 {font-family: "raleway-regular";
    text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.4);font-size:1.6rem;padding-bottom:10px;color:#fff;}
   div.programme-overlay p    {font-family: "raleway-light";font-size: .6em;color:#fff;line-height:1.15em;padding-bottom:5px;}
   div.programme-overlay p.more{font-family: "raleway-regular";font-size: .8em;color:#fff;}  
       
          
     div.programme-overlay p.more i.fas{     }
          
          
          
div.production-header-wrapper
{display:block;width:100%;background-color:#fff;}
div.production-header-container
{
display:block;max-width:1400px;
padding-left:40px;padding-right:40px;
padding-top:40px;padding-bottom:00px;
margin:0 auto;
}
div.production-header-container h1
{display:block;color:var(--darkBrand);
text-align:left;
padding:40px 0px 00px 0px;
font-family: "raleway-medium";}

div.production-header-container span.production-summary
{display:block;padding-top:10px;padding-bottom:20px;font-family: "raleway-light";color:var(--darkBrand);}

div.production-header-container span.production-sub
{display:block;padding-top:20px;padding-bottom:20px;font-family: "raleway-light";color:var(--darkBrand);}        
          
          
div.production-wrapper
{display:block;width:100%;background-color:#fff;}
div.production-container
{display:block;padding:40px;
max-width:1400px;padding-bottom:80px;
margin:0 auto;}
div.production-content-wrapper
{display:block;width:100%;background-color:white;}
div.production-content-container
{display:block;max-width:1400px;
padding-left:40px;padding-right:40px;
/*padding-top:80px;*/padding-bottom:60px;
margin:0 auto;}
          
div.production-related-wrapper
{display:block;width:100%;background-color:var(--lightBrand);}
div.production-related-container
{display:block;max-width:1400px;
padding-left:40px;padding-right:40px;
padding-top:80px;padding-bottom:80px;
margin:0 auto;}

div.production-related-container
{display:block;
color:white;text-align:left;
padding:40px 0px 20px 0px;
font-family: "raleway-medium"; }

div.production-related-container h3
{display:block;
color:white;text-align:left;
padding:40px 0px 20px 20px;
font-family: "raleway-medium"; }

div.work-btns
{display:block;padding-left:20px;width:100%;padding-top:20px;padding-bottom:40px;}


div.work-btns a {font-size:1.4em;color:white;font-family: "raleway-regular";text-decoration:none;}

div.work-btns a:hover{opacity:.8;}

span.prod-content-col
{padding:20px}
span.prod-content-col h2
{display:block;
color:white;text-align:left;
padding:40px 0px 20px 0px;
font-family: "raleway-medium";}
span.prod-content-col p
{font-family: "raleway-light";color:var(--darkBrand);padding-bottom:20px;font-size:1.15em;line-height:1.4em;}
span.prod-content-col ul
{font-family: "raleway-light";color:var(--darkBrand);bullet-style-type:disc;
    padding-left:20px;margin-left:20px;
}
span.prod-content-col li
{padding-bottom:20px;font-size:1.15em;line-height:1.4em;}


div.prod-img-col
{padding:20px;}
div.prod-img-col img
{display:block;width:100%;}
          
 .modal-body {
  position:relative;
  padding:0px;
}
.close {
  position:absolute;
  right:-30px;
  top:0;
  z-index:999;
  font-size:2rem;
  font-weight: normal;
  color:#fff;
  opacity:1;
}


div.production-content-wrapper-para
{

  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;    
    
}

div.production-content-wrapper-para img
{display:block;width:100%;}

span.prod-content-col-para
{}

div.work-wrapper
{
}
div.work-container
{display:block;}

div.work-section {
    padding-top:80px;padding-bottom:80px;
    display:block;width:100%;padding-left:1em;
    padding-right:1em;}
div.work-section h1{text-align:center;display:block;padding-bottom:40px;}

div.work-section:nth-of-type(odd) {background:var(--lightBrand);}
div.work-section:nth-of-type(even) {background:#fff;}

div.work-section:nth-of-type(odd) h1 {color:#fff;text-decoration:none;}
div.work-section:nth-of-type(even) h1 {color:var(--lightBrand);text-decoration:none;}         
          
    div.cat-work-section {
    padding-top:80px;padding-bottom:80px;
    display:block;width:100%;padding-left:1em;
    padding-right:1em;background:var(--lightBrand);}      
div.cat-work-section h1{color:#fff;text-align:center;display:block;padding-bottom:40px;}

          
          
.work-section .cat-work-btn
{display:block;
    width:100%;
    padding-top:40px;
    padding-bottom:40px;
    text-align:center;
}
.work-section .cat-work-btn a
{
    display:inline-block;
        background:var(--darkBrand);
    color:#fff;
   border-radius:8px;
    font-family: "raleway-regular";
    font-size:1.8em;padding:20px;
}
.work-section .cat-work-btn a:hover
{
    background:var(--darkBrandTrans50);
    text-decoration:none;
    
}
   
div.sec-nav-container {display:block;width:100%;padding-top:40px;padding-bottom:80px;background-color:var(--lightBrand);}

div.sec-nav-container ul {list-style-type:none;display:block;margin:0 auto;text-align:center;}

div.sec-nav-container li {display:inline;padding-left:20px;padding-right:20px;}

div.sec-nav-container li a { display:inline-block;
        background:var(--darkBrand);
    color:#fff;
   border-radius:8px;
    font-family: "raleway-regular";
    font-size:1.8em;padding:20px;}

div.sec-nav-container li a:hover {  background:var(--darkBrandTrans50);
    text-decoration:none;}

div.sec-nav-container li.current 
{display:none;}


div.gallery-container{
   padding-bottom:80px;
  max-width:1400px; 
  padding-left:80px;
  padding-right:80px;
  margin:0 auto;
}

.gallery-grid-container {
  display: grid;
  
  margin:0 auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr;
  grid-gap:1em;
  grid-template-areas:
    "image-1 image-2 image-2 image-3"
    "image-4 image-4 image-5 image-3";

    


  grid-auto-flow: dense;

    
    
}

.image-1 { grid-area: image-1; }

.image-2 { grid-area: image-2; }

.image-3 { grid-area: image-3; }

.image-5 { grid-area: image-5; }

.image-4 { grid-area: image-4; }


.gallery-grid-container img {
  display: block;
  width:100%;
  -o-object-fit: cover;
     object-fit: cover;
  height: 100%;
  border:none;
}





          
@media (max-width: 1675px) {
    
ul.galmond,   ul.mond {
  /* autoprefixer: off */
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(260px, 1fr));
  grid-auto-rows: 260px;
  grid-auto-flow: dense;
  grid-gap: 2em;
  margin: 1em; } 
    
}


@media (max-width: 1475px) {
    
 ul.galmond,  ul.mond {
  /* autoprefixer: off */
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(240px, 1fr));
  grid-auto-rows: 240px;
  grid-auto-flow: dense;
  grid-gap: 2em;
  /*margin: 1em;*/max-width: 1800px;
    margin: 0 auto; } 
    
}


@media (max-width: 1376px) {
    
  .highlight-lg-high {grid-row: span 2;}
   .highlight-lg-wide {grid-column: span 2;} 
}

@media (max-width: 832px) {
     .highlight-lg-high {grid-row: span 1;}
  .highlight-lg-wide {
     grid-column: span 1;
}
}

@media (max-width: 991px) {
    
   

div.sec-nav-container li a { display:inline-block;
    background:var(--darkBrand);
    color:#fff;
   border-radius:8px;
    font-family: "raleway-regular";
    font-size:1.2em;padding:20px;}
 
    
    
    .homebanner:after{ content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0;
    
    background: rgb(32,42,56);
background: linear-gradient(0deg, rgba(32,42,56,1) 0%, rgba(0,0,0,0.14710891680891103) 40%, rgba(32,41,56,0) 52%, rgba(0,0,0,0) 100%);
    
    
    }
    div.caption{
   max-width:100%;
   margin-top:100px;
    display:block;
    padding:40px;
    bottom:90px;    
    left:0px;
    right:0px;
    }
    
    div.caption h3{
    color:white;
 
    font-size:1.8em;
    padding-bottom:25px;font-weight:900;}
    
div.caption h5{
   
    font-size:1.2em;
    line-height:1.26;
    font-family: "raleway-light";}
    
	div.broadcaster-carousel div.broadcaster-carousel-cell {
		margin: 0px;
		width: 33%;
	}
	
	 div.people-container
 {
  padding-left:30px;
  padding-right:30px;
  }
	
}

@media (max-width: 767px) {
    div.production-content-wrapper-para
{


  background-attachment: scroll;  
    
}    
    
.gallery-grid-container {
  display: grid;
  
  margin:0 auto;
  grid-template-columns: 1fr 1fr 1fr ;
  grid-template-rows: 1fr 1fr 1fr ;
  grid-gap:1em;
  grid-template-areas:
    "image-1 image-2 image-3"
    "image-4 image-4 image-3"
    "image-5 image-5 image-5";

    


  grid-auto-flow: dense;

    
    
}    
    
    

div.sec-nav-container li a { display:inline-block;
    background:var(--darkBrand);
    color:#fff;
   border-radius:8px;
    font-family: "raleway-regular";
    font-size:1.0em;padding:20px;}


div.production-header-container
{
display:block;max-width:1400px;
padding-left:20px;padding-right:20px;
padding-top:20px;padding-bottom:20px;
margin:0 auto;
}
div.production-container
{display:block;max-width:1400px;
padding-left:20px;padding-right:20px;
padding-top:20px;padding-bottom:20px;
margin:0 auto;}
div.production-content-wrapper
{display:block;max-width:1400px;
padding-left:20px;padding-right:20px;
padding-top:20px;padding-bottom:20px;
margin:0 auto;}
div.production-related-container{display:block;max-width:1400px;
padding-left:20px;padding-right:20px;
padding-top:20px;padding-bottom:20px;
margin:0 auto;}

	div.broadcaster-carousel div.broadcaster-carousel-cell {
		margin: 0px;
		width: 50%;
	}
	


}

div.broadcaster-carousel-cell span.broadcaster-cell-container {
	position: relative;
	display: inline-block;
	box-shadow: 0 10px 20px -2px rgba(0, 0, 0, .3);
	transition: all .3s;
	margin: 25px;
	border-radius: 6px;
	background-color: var(--darkBrand);
}

div.broadcaster-carousel-cell span.broadcaster-cell-container img {
	display: block;
	width: 100%;
	padding: 0px;
}

span.broadcaster-cell-container span.broadcaster-name {
	opacity: .8;
	top: 0;
	display: block;
	width: 100%;
	text-align: center;
	background: var(--lightBrand);
	color: white;
	font-family: "raleway-light";
	padding: 5px 20px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	font-size: .7em;
}

@media (max-width: 769px) {
    
    
    
    div.gallery-container{
   padding-bottom:40px;
 
  padding-left:20px;
  padding-right:20px;
  margin:0 auto;
}
    
    
    
    
    span.address{
    display:block;
    width:100%;
    max-width:300px;
    margin:0 auto;
}
	div#contact-addresses{
    
    padding-left:20px;
    padding-right:20px;
    }
    
    div.people-container {

    padding-left: 20px;
    padding-right: 20px;

}
    div.team-member-container
{
    padding-left: 20px;
    padding-right: 20px;
}
    
    div.featured-container{
    
    display:block;
    padding-left:20px;
    padding-right:20px;
    margin:0 auto;
    padding-top:20px;
    padding-bottom:30px;
    
}
    
    
	.broadcaster-wrapper {
		padding-top: 20px;
		padding-bottom: 30px;
		padding-left: 20px;
		padding-right: 20px;
		background-color: var(--darkBrand);
		font-size: .9em;
	}
	.page-copy {
		display: block;
		width: 100%;
		padding-left: 20px;
		padding-right: 20px;
		padding-top: 30px;
		padding-bottom: 30px;
		margin: 0 auto;
	}
	

	.page-copy h2 {
		display: block;
		font-size: 1.6em;
		font-family: "raleway-medium";
		text-align: center;
		padding-bottom: 10px;
	}
	.page-copy .copycontent {}
	.page-copy .copy-content.twocol {
		column-gap: 40px;
		column-count: 2;
	}
	.footer-info-wrapper {
		padding-left: 20px;
		padding-right: 20px;
	}
	.footerbase {
		padding-left: 20px;
		padding-right: 20px;
	}
	.address {
		display: block;
		max-width: 320px;
		padding-bottom: 20px;
	}
	.footer-social ul {
		text-align: center;
	}
	.footer-social ul li {
		display: block;
		padding-bottom: 15px;
		display: block;
		margin-bottom: 10px;
	}
	.footer-social ul li a {
		color: white;
		font-size: .9em;
	}
	.footer-social ul li a:hover {
		color: white;
		text-decoration: none;
		opacity: .9;
	}
	.footer-social ul li a i.fab {
		color: white;
		font-size: 2.4em;
		display: block;
		padding-right: 20px;
	}
}

@media (max-width: 577px) {
    
    .gallery-grid-container {
  display: grid;
  
  margin:0 auto;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr;
  grid-gap:1em;
  grid-template-areas:
    "image-1" 
    "image-2" 
    "image-3"
    "image-4" 
    "image-5";

    


  grid-auto-flow: dense;

    
    
}    
    
    
    
    
	.page-copy .copy-content.twocol {
		column-gap: 40px;
		column-count: 1;
	}
	
	span.address {
    display: block;
    width: 100%;
    max-width: 300px;
    margin:0;
}
.footer-social ul {display:block;margin:0 auto;text-align:center;}

.footer-social ul li {
	display:inline-block;
	padding-bottom: 15px;
}
    
   ul.mond,  ul.mond.mondrel {
  /* autoprefixer: off */
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  grid-auto-rows: 200px;
  grid-auto-flow: dense;
  grid-gap: 1em;
  margin: 1em; } 
    

div.sec-nav-container {display:block;width:100%;padding-top:40px;padding-bottom:20px;}

div.sec-nav-container ul {list-style-type:none;display:block;margin:0 auto;text-align:center;}

div.sec-nav-container li {display:block;padding-left:20px;padding-right:20px;padding-bottom:20px;}

div.sec-nav-container li a { display:inline-block;
        background:var(--darkBrand);
    color:#fff;
   border-radius:8px;
    font-family: "raleway-regular";
    font-size:1.8em;padding:20px;}

div.sec-nav-container li a:hover {  background:var(--darkBrandTrans50);
    text-decoration:none;}
	
	
}

@media (max-width: 450px) {
    
ul.mond, ul.mond.mondrel{
  /* autoprefixer: off */
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  grid-auto-rows:200px;
  grid-auto-flow: dense;
  grid-gap: 1em;
  margin: 1em; } 
ul.mond li {
    grid-row: span 1;
    grid-column: span 2;
    
}

li.highlight-box {
   
}
.highlight-lg-high {
    grid-row: span 1;
    grid-column: span 2;
}

.highlight-wide {
       grid-column: span 2!important;
    grid-row: span 2!important;
}

.highlight-lg-wide {
     grid-column: span 2;
    grid-row: span 2
}

}

@media (max-width: 400px) {}



.modal-dialog {
    
      max-width: 1200px;
    
      margin-top:140px;
  }

.luna-container, .luna .luna-controls{
	display                : -ms-flexbox;
    display                : -webkit-flex;
    display                : flex;
	-webkit-box-pack       : space-around;
    -moz-box-pack          : space-around;
    -ms-flex-pack          : space-around;
    -webkit-justify-content: space-around;
    justify-content        : space-around;
    -webkit-box-align      : center;
    -moz-box-align         : center;
    -ms-flex-align         : center;
    -webkit-align-items    : center;
    align-items            : center;
	max-width:;
}
.luna-container{
	margin-bottom:20px;
	width:100%;
}
.luna-controls{
	max-width:252px;
}
.luna-audio-tag{
	display:none;
}
.luna-progress-bar, .luna-volume{
	margin:0 10px;
	max-width:100%;
}
.luna-progress-bar {
	min-width:80px;
}
.luna-volume{
	max-width:50px;
	min-width:50px;
}
.luna button{
	min-width:63px;
	min-height:43px;
	background-position:left center;
	background-repeat: no-repeat;
	margin:0;
	padding:0;
	outline-width:0;
	border-width:0;
	cursor: pointer;background-color:transparent;
}
.luna .luna-prev:hover, .luna .luna-next:hover,
.luna .luna-play:focus, .luna .luna-pause:focus {
	background-position: right center;
}
.luna .luna-prev{
	background-image: url('/media/5zvbgqjo/prev.png');
}
.luna .luna-next{
	background-image: url('/media/pdlfzx4i/next.png');
}
.luna .luna-play{
	background-image: url('/media/bimnvagk/play_tern.png');
}
.luna .luna-pause{
	background-image: url('/media/ymtgcwh3/pause_tern.png');
}
.luna .luna-progress-bar, .luna .luna-volume{
	background-color: #fff;
	border-radius:5px;
	height:0.4em;
	cursor: pointer;width:100%;
}
.luna .ui-slider-handle{
	min-width: 20px;
	min-height:20px;
	background-color:transparent;
	background-image: url('/media/wiog5xnz/circle.png');
	background-repeat: no-repeat;
	top:-0.4em;
	outline-width:0;
	cursor: pointer;
}
.luna .luna-time-current, .luna .luna-time-total{
	margin:auto 5px;
	font-size:1em;
	color: #fff;
}
.luna .luna-speaker{
	min-width:16px;
	min-height:21px;
	max-width:16px;
	background-repeat: no-repeat;
	background-image: url('/media/l2ydcom2/speaker.png');	
}
@media (max-width: 600px){
	.luna .luna-progress-bar, .luna .luna-time-current,
	.luna .luna-time-total, .luna .luna-speaker,
	.luna .luna-volume	{
		display:none;
	}
}
.broadcaster-wrapper {
	
}

.broadcaster-container {

}
div.mp3-wrapper{
    display: block;
	width: 100%;
	padding-top: 80px;
	padding-bottom: 80px;
	padding-left: 80px;
	padding-right: 80px;
	background-color: var(--lightBrand);
	font-size: .9em;
    
    
}
div.mp3-container{	display: block;
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
	color: #fff;}
	
div.mp3-container h1{color: #fff;text-align:left;padding-bottom:40px;}
div.mp3-container p{padding-bottom:40px;font-size:1.2em;line-height:1.56em;}

div.mp3-container img{display:block;width:100%;}
